div.tree{
  padding-top: 5px; width:100%;
  position: relative; overflow: auto;
  padding-right: 50px;/*2026.03.24 correction décalage icône download lors collapse*/
}

/* reset */
div.tree ul,
div.tree li,
div.tree a,
div.tree span{
  /* font: 1rem arial, Helvetica, sans-serif; */
  font: 17px arial, Helvetica, sans-serif;
  list-style-image: none;
  list-style: none;
  font-weight: normal;
  color:#000;
  padding : 0;
}

div.tree li{
  margin-left:10px;
  margin-bottom: 4px;
  /* border-top: 1px solid #d8d8d9; */
  /* border: 1px solid #f00; */
  line-height:36px;
  /* width : 99%; */
  width : 100%; /*2026.03.24 correction décalage*/
}

div.tree a:hover{
  color:#00f;
  text-decoration: underline;
  line-height:36px;
}

div.tree span{
  position: absolute;
  right: 40px; 
  text-align: right;
  line-height:36px;
}

div.tree span.file_title{
  position: inherit;
  text-align: left;
}

div.tree span.download{
  right: 5px;
}

div.tree span.download a{
  text-decoration:none;
  display: block;
  width: 32px;
  line-height:36px;
  background: url(../../images/icons/download.png) no-repeat;
  background-size: 100% 100%;
}
div.tree a.directory {
  text-transform: uppercase;
  font-weight:bold;
  text-decoration:none;
}

div.tree ul.directory {
  display:none;
}

div.tree li img.icone-ext{
  width : 32px;
}


div.tree label{color: #000;font-weight:bold; width: 100px; height: 5%;}
div.tree legend{color: #fff; background-color: #0969A2; padding: 5px; border-radius: 0px 5px; font-weight:bold;} 
div.tree fieldset{background-color: #64A8D1; margin-bottom: 5px; color: #fff;}
div.tree fieldset{border:1px dotted; border: none; border-radius: 5px;}



div.tree fieldset{
color: #000;
background-color: #FFA940; border-radius: 5px; padding: 5px; margin: 20px 0px 5px 0px;
}

div.tree legend{color: #000; 
background-color: #FF8C00;}


div.tree h2 {background-color: #FFA940; border-radius: 5px; padding: 5px;  margin : 0px 0px 20px 0px;}

div.infos h2{margin:0px; border-radius: 5px 5px 0px 0px; }
div.infos fieldset{margin:0px 0px 5px 0px; border-radius: 0px 0px 5px 5px ; background-color: #FFC073}


div.infos {margin: 20px 0px;}
div.infos label{padding-right:5px;}

@media all and (max-width: 700px) {
  div.tree ul,
  div.tree li,
  div.tree a,
  div.tree span{
    font-size : 0.6rem;
  }

  div.tree span.file_title{
    right : 0px;
    left : 28px;
    text-align : left;
    padding : 4px;
  }
  
  div.tree span.file_size{
    right : 0px;
    left : 28px;
    text-align : left;
    padding : 4px;
  }

  div.tree li img{
    width : 20px;
  }

  div.tree li img.icone-ext{
    width : 16px; 
  }

  div.tree span.download a{
    text-decoration:none;
    display: block;
    width: 24px;
    height: 24px;
    line-height:36px;
    background: url(../../images/icons/download.png) no-repeat;
    background-size: 100% 100%;
  }
}